osgDB::FileNameComparator Struct Reference

`#include <FileNameUtils>`

## Public Member Functions

bool | operator() (const std::string &lhs, const std::string &rhs) const

## Detailed Description

Functor for helping sort filename in alphabetical and numerical order when using in conjunction with std::sort.

## Member Function Documentation

## operator()()

bool osgDB::FileNameComparator::operator() | ( | const std::string & | lhs,
|  | const std::string & | rhs ) const

inline

The documentation for this struct was generated from the following file:

- FileNameUtils